[project]
name = "vibe-bot"
version = "0.1.0"
description = "Generate an infinite number of bots. Vibed for your pleasure."
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "discord>=2.3.2",
    "openai>=2.24.0",
    "requests>=2.32.5",
    "types-requests>=2.32.4.20260107",
    "numpy>=1.24.0",
    "pytest>=9.0.2",
    "python-dotenv>=1.2.2",
    "pytest-env>=1.5.0",
]
